---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
type:
  title: Vrsta
  content: >
    If the Department’s Type is Private, then the Department Signature will not be available on response nor will the department assignment show from the Client Portal.
dept_manager:
  title: Department Manager
  content: >
    You may choose an Agent as a Department Manager to receive Alerts & Notices for tickets in departments.
  0: Agents do not have to be members of the Department to be the Manager of the Department
